.rules-title{
    display: flex;
    margin: 0 auto;
}

.rules-title img {
    max-width: 50px;
    margin-right: 10px;
}

.rules-title h1{
}

#main-content{
    margin-top: 50px;
}

#description{
    margin-top: 50px;
}
